Subject: bug#6539: ispell-complete-word looks for wrong file (at least on w32)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Jul 2010 06:17:41 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Thu, 01 Jul 2010 03:34:53 +0200
> Cc: [email-masked]
> 
> FWIW, I find it really confusing that ispell-complete-word does not
> use ispell.  It should probably be moved out of ispell.el (unless we
> can somehow make it use some ispell/aspell/hunspell functionality).

It's there because it's an Ispell feature, present also in the
stand-alone version of the speller.